Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 1262709

Summary: Review Request: golang-github-stevvooe-resumable - Subset of the Go `crypto` Package with a Resumable Hash Interface
Product: [Fedora] Fedora Reporter: Jan Chaloupka <jchaloup>
Component: Package ReviewAssignee: Lokesh Mandvekar <lsm5>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: lsm5, package-review
Target Milestone: ---Flags: lsm5: fedora‑review+
limburgher: fedora‑cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-10-03 13:56:49 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jan Chaloupka 2015-09-14 03:38:31 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-stevvooe-resumable/golang-github-stevvooe-resumable.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-stevvooe-resumable/golang-github-stevvooe-resumable-0-0.1.git51ad441.fc20.src.rpm

Description: Subset of the Go `crypto` Package with a Resumable Hash Interface

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11077138

$ rpmlint golang-github-stevvooe-resumable-0-0.1.git51ad441.fc20.src.rpm golang-github-stevvooe-resumable-devel-0-0.1.git51ad441.fc20.noarch.rpm golang-github-stevvooe-resumable-unit-test-0-0.1.git51ad441.fc20.x86_64.rpm
golang-github-stevvooe-resumable.src: W: spelling-error Summary(en_US) crypto -> crypt, crypts, crypt o
golang-github-stevvooe-resumable.src: W: spelling-error %description -l en_US crypto -> crypt, crypts, crypt o
golang-github-stevvooe-resumable-devel.noarch: W: spelling-error Summary(en_US) crypto -> crypt, crypts, crypt o
golang-github-stevvooe-resumable-devel.noarch: W: spelling-error %description -l en_US crypto -> crypt, crypts, crypt o
golang-github-stevvooe-resumable-unit-test.x86_64: E: devel-dependency golang-github-stevvooe-resumable-devel
3 packages and 0 specfiles checked; 1 errors, 4 warnings.
Comment 1 Lokesh Mandvekar 2015-09-15 09:20:42 EDT
- Spec file conforms to current golang packaging draft.
- only sources installed
- license correct and valid.

package approved
Comment 2 Jan Chaloupka 2015-09-15 13:56:54 EDT
New Package SCM Request
=======================
Package Name: golang-github-stevvooe-resumable
Short Description: Subset of the Go `crypto` Package with a Resumable Hash Interface
Upstream URL: https://github.com/stevvooe/resumable
Owners: fpokorny jchaloup
Branches: f23 f22 f21 el6
InitialCC: golang-sig
Comment 3 Gwyn Ciesla 2015-09-15 14:19:28 EDT
Git done (by process-git-requests).
Comment 4 Fedora Update System 2015-09-16 04:33:44 EDT
golang-github-stevvooe-resumable-0-0.1.git51ad441.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8110
Comment 5 Fedora Update System 2015-09-16 04:37:11 EDT
golang-github-stevvooe-resumable-0-0.1.git51ad441.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16005
Comment 6 Fedora Update System 2015-09-16 04:38:31 EDT
golang-github-stevvooe-resumable-0-0.1.git51ad441.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16006
Comment 7 Fedora Update System 2015-09-16 04:41:57 EDT
golang-github-stevvooe-resumable-0-0.1.git51ad441.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16007
Comment 8 Fedora Update System 2015-09-16 13:51:12 EDT
golang-github-stevvooe-resumable-0-0.1.git51ad441.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-stevvooe-resumable'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16006
Comment 9 Fedora Update System 2015-09-16 19:50:59 EDT
golang-github-stevvooe-resumable-0-0.1.git51ad441.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-stevvooe-resumable'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8110
Comment 10 Fedora Update System 2015-09-16 21:01:40 EDT
golang-github-stevvooe-resumable-0-0.1.git51ad441.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-stevvooe-resumable'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16005
Comment 11 Fedora Update System 2015-09-16 21:05:28 EDT
golang-github-stevvooe-resumable-0-0.1.git51ad441.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-stevvooe-resumable'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16007
Comment 12 Fedora Update System 2015-10-03 13:56:35 EDT
golang-github-stevvooe-resumable-0-0.1.git51ad441.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.